<?php
$z[0]=Array("field","西林梅园,西林梅园介绍,东乡县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","西林梅园西林梅园在上池村内西边。王安石和其次子曾在此赏梅，有《西林梅玉》诗存：“杜家园内好花时，上有寒梅两三支，日暮欲归岩下宿，为贪香雪故来还。”后来此园一直成为上池村西林社公殿，是上池村民时节时祭祀之所。现西林社公殿在“文革”中被毁，然而",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","西林梅园_东乡县西林梅园旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　西林梅园\n</p><p>　　西林梅园在上池村内西边。王安石和其次子曾在此赏梅，有《西林梅玉》诗存：“杜家园内好花时，上有寒梅两三支，日暮欲归岩下宿，为贪香雪故来还。”后来此园一直成为上池村西林社公殿，是上池村民时节时祭祀之所。现西林社公殿在“文革”中被毁，然而其墙脚及大门旁边两块石墩尚在。旁有重建的龙安殿，“文革”中亦被毁。西林社公殿，在上池村旧基图中有绘址。</div><br clear=all>",550,963);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030a4540Q0-54537.gif",965,1051);
$z[7][4]['name']="litpic";

?>